@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@700&family=Lato:wght@400;700&display=swap');

:root {
  --primary-black:#191919;
  --primary-yellow:#EAAD46;
  --primary-white:#FFF;
  --primary-grey:#444;
  --seconadry-grey:#D9D9D9;
}
body {
   /*  font-family: 'Josefin Sans', sans-serif; */
    font-family: 'Lato', sans-serif;
}

/* Login page css start */
.login_screen{
    background-color: var(--primary-black);
    position: relative;
    height: 100vh;
}
.logo{
    text-align: center;
    margin-top: 10%;
}
.banner{
    text-align: center;
    margin-top: 15%;
}
.right_side{
    background-color: rgba(255, 255, 255, 0.10);
    top: 15%;
    right: 84px;
    width: 88%;
    margin-top: 20%;
    border-radius: 15px;
}
.right_side h3{
    font-size: 34px;
    color: var(--primary-white);
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    margin-bottom: 0;
}
.right_side h5{
    font-size: 22px;
    color: var(--primary-white);
    font-weight: 400;
    margin-top: 0;
}
.login_heading{
    background-color:var(--primary-grey) ;
    text-align: center;
    padding: 20px 45px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.form-group {
    position: relative;
    margin-bottom: 0px;
}
.form-group label.tinl {
    font-size: 1.2rem;
    background-color: #303030;
    position: absolute;
    top: 30px;
    left: 18px;
    color: #747474;
    font-size: 16px;
    pointer-events: none;
    transition: 0.3s ease all;
}
/* input {
    width: 100%;
    padding: 10px;
    border: 1px solid #b1b1b1;
    border-radius: 5px;
    font-size: 14px;
} */
input:focus ~ label.tinl, input:valid ~ label.tinl {
    top: 6px;
    left: 19px;
    font-size: 12px;
    color: #939393;
}
.input_params{
    padding: 18px 18px 0 18px;
}
.input_params input{
    border-radius: 12px;
    border: 1px solid rgba(217, 217, 217, 0.10);
    background: none;
    font-weight: 400;
    font-size: 14px;
    color: var(--seconadry-grey);
    width: 100%;
    padding: 15px;
    margin: 12px 0;
}
.input_params input::placeholder {
    color:var(--seconadry-grey); 
 }
 
 .input_params input:active, .input_params:focus {
     outline: 0;
 }
 
.login_submit{
    padding: 0 15px 15px 15px;
    margin: 0 12px ;
    text-align: left;
}
.login_submit span{
    color: var(--primary-white);
    font-size: 16px;
    font-weight: 400;
    padding-left: 5px;
}
.login_submit input{
    color: var(--primary-white);
    font-size: 22px;
    font-weight: 700;
}
.submit_button{
    background-color: var(--primary-yellow);
    border-radius: 82px;
    text-decoration: none;
    color: var(--primary-white);
    border: none;
    padding: 15px 65px;
    width: 100%;
    margin: 20px 0 10px 0;
}
.radio-group {
    display: flex;
    flex-direction: row;
    align-items: start;
}
input[type="radio"] {
    display: none;
}
label.rinl {
    cursor: pointer;
    padding: 5px 12px;
    font-size: 13px;
    background-color: #636363;
    color: #fff;
    border-radius: 50px;
    margin-bottom: 10px;
    margin-right: 5px;
    transition: background-color 0.3s ease;
}

input[type="radio"]:checked + label.rinl {
    background-color: #9b793f;
}
legend.ltype {
    text-align: left;
    font-size: 16px;
    color: #999999;
    margin-bottom: 9px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px #303030 inset !important;
    -webkit-text-fill-color: var(--seconadry-grey) !important;
}
.alert.alert-danger {
    margin-bottom: 0;
    border-radius: 0;
    text-align: center;
    background-color: #ffaeae;
    border-color: #ffaeae;
    color: #8f1515;
}
.alert.alert-danger p {
    font-size: 16px;
}
@media only screen and (max-width: 480px) {
    .logo {
        width: 160px;
        margin: 20px auto;
    }
    .banner {
        display: none;
    }
    .right_side {
        width: 100%;
        margin-top: 10px;
    }
}